ATA_FORCE_XFERMASK(9)

NAME
ata_force_xfermask - force xfermask according to libata.force

SYNOPSIS

void ata_force_xfermask(struct ata_device * dev);

ARGUMENTS

dev
    ATA device of interest

DESCRIPTION

Force xfer_mask according to libata.force and whine about it. For consistency with link selection, device number 15 selects the first device connected to the host link.

LOCKING

EH context.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT